Subject: RE: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away
From: Brian Sexton <[email-masked]>
To: David Lee <[email-masked]>, John Meerholz <[email-masked]>
Cc: ashwinee <[email-masked]>, Jenny Ortega <[email-masked]>
Date: Wed, 13 Jun 2018 14:30:15 +0000

Hi,

Thanks Dave I've moved it to pending replacement now.

@John Meerholz<mailto:[email-masked]> - can you please make replacing this order a priority? Buyer total is 3,750.46 EUR. Previously this was escalated to you and you agreed to pay the seller. Now Dave has confirmed that the buyer's proof of also valid so we have to believe the buyer and seller and replace the order.

Could you please assign it to someone to replace? I've seen some tickets Category 1 FIFA World Cup final for similar prices.

Kind regards,
Brian

From: David Lee
Sent: Wednesday 13 June 2018 14:30
To: Brian Sexton <[email-masked]>
Cc: ashwinee <[email-masked]>; Jenny Ortega <[email-masked]>
Subject: RE: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away

I would move to replacement and then flag it with John so it gets look at as a priority.

From: Brian Sexton
Sent: 13 June 2018 14:26
To: David Lee <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Jenny Ortega <[email-masked]<mailto:[email-masked]>>
Subject: RE: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away

Hi Dave,

The buyer wants replacements and there are some on the website. Would it be possible to replace the order or should we just escalate to refund the buyer as you suggested?

Kind regards,
Brian

From: David Lee
Sent: Wednesday 13 June 2018 13:36
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Jenny Ortega <[email-masked]<mailto:[email-masked]>>
Subject: RE: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away

Payments should be able to do this as we have all the proof from both side. Jhust get the agent to escalate to payments as normal and note in the escalate that Seller Support have advised the seller should be paid,

From: Brian Sexton
Sent: 13 June 2018 13:29
To: David Lee <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Jenny Ortega <[email-masked]<mailto:[email-masked]>>
Subject: RE: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away

Hi Dave,

Thanks for the explanation I agree with you on this.

How will I get approval to replace the order?

Kind regards,
Brian

From: David Lee
Sent: Wednesday 13 June 2018 13:08
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Jenny Ortega <[email-masked]<mailto:[email-masked]>>
Subject: RE: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away

Hi Brian,

Based on the proof provided I would believe both. Looking at what the buyer sent in, the pouch is very badly worn, there is even what looks like a foot print on one side. It's very possible that this was not the original pouch and that the tracking labels have been swapped in transit, with the original pouch and ticket taken. It will require approval to both refund and pay here,  but as both sides have provided reasonable proof we don't really have a choice.

The more likely case is that the seller took the ticket and label to scan the copies for their records and then forgot to put the ticket back in the pouch before shipping, but we can't prove this either.

Bottom line is we need to replace or refund for the buyer and pay the seller.

Regards,

Dave

From: Brian Sexton
Sent: 13 June 2018 12:51
To: David Lee <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Jenny Ortega <[email-masked]<mailto:[email-masked]>>
Subject: TID: 14934179 ; Broker: DE ; Event name: Finalist 1 vs Finalist 2 - Football World Cup 2018 ; Time to event: 40 day(s), 7 hours away

Hi Dave,

Unsure of what to do here and this is a very high value order. Buyer paid 3,750.46 EUR.

Buyer claimed they received an empty envelope and they provide all the correct proof. Buyer confirmed that the envelope was not tampered with and it was sealed when they received it.

Seller also provided proof of purchase and took a photograph of him packing the envelope. Manuel checked the case with John and John advised we have to pay seller because they provided sufficient proof.

So, buyer provided sufficient proof of empty envelope. Seller provided sufficient proof of purchase and ticket being packed.

Do we have to replace this order?

Kind regards,
Brian